package com.red.circle.live.infra.database.cache.service;

import com.red.circle.live.domain.live.LiveHeartbeat;
import java.util.List;

/**
 * 房间用户心动值
 */
public interface LiveHeartbeatCacheService {


  /**
   * 创建房间用户心动值
   */
   void create(Long roomId, List<LiveHeartbeat> list);

  /**
   * 获取房间数据
   * @param roomId
   * @return
   */
  List<LiveHeartbeat> listLiveHeartbeat(Long roomId);

}
